@charset "utf-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption{margin:0;padding:0;border:0;outline:0;font-size:100%;-webkit-text-size-adjust:none;background:transparent}
h1,h2,h3,h4,h5,h6{font-family:'Courgette',sans-serif; }
ol,ul{list-style:none; }
input,label,select,button,textarea{margin:0;border:0;padding:0;display:inline-block;vertical-align:middle;white-space:normal;background:none;font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#fff;border:1px solid #ccc;}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
a{text-decoration:none}
img{margin:0;padding:0;border:0;outline:0;border:0}
scrollbar{visibility:collapse!important}
body{background:#fff;margin:0 auto;padding-bottom:50px;font-family:'Open Sans',sans-serif;font-weight:400;font-size:14px;line-height:20px;color:#fff;overflow-x:hidden}
html{position:relative;min-height:100%}
a{color:#fff;text-decoration:none}
a:hover{color:#fff;text-decoration:none}
.container{width:100%;height:auto;background-color:#fff; position: relative;z-index:9999;top:0;}
header{width:100%;height:auto;margin:0 auto;}
header .logo{width:200px;height:auto;margin:0px auto; padding:10px 0 5px;   }
header .logo img{width:100%; }
nav{width:100%;height:auto;background:url(images/bg-header.png); border-bottom:1px solid #aaa; position: relative; top:0px; z-index:9999;  clear:both}
nav .menu{ text-align:center;}
nav .menu > li{ display:inline-block; border-right:1px solid #aaa}
nav .menu > li:last-child{border-right:none}
nav .menu > li > a{text-transform:uppercase;display:block;font-family: "Times New Roman", Times, serif;font-size:16px;font-weight:300;color:#fff;padding:10px 12px }
nav ul.menu > li:hover > a{color:#fff;background-color:#5b32fc; }
nav ul.menu ul{background-color:#a00;width:240px; height:auto; }
nav ul.menu ul li a{display:block;font-family: "Times New Roman", Times, serif;font-size:16px;font-size:20px;font-weight:300;color:#fff;padding:10px 12px;text-align:left}
nav ul.menu ul a:hover{background-color:#c00;}
nav ul.menu li:hover > ul{visibility:visible}
nav ul.menu li:hover{position:relative;z-index:599;cursor:default}
nav ul.menu ul{visibility:hidden;position:absolute;left:0;z-index:598}
nav ul.menu ul ul{top:0;left:99.7%;border-radius:0}
#secondMenu{display:none;cursor:pointer;color:#000;position:absolute;top:5%;right:5px;  }
#secondMenu .closes{display:none}
#secondMenu .second-menu{position:absolute;display:none;width:240px;height:auto;background:#000;right:0;z-index:666}
#secondMenu .second-menu ul{margin:0;padding:0}
#secondMenu .second-menu ul li{list-style:none;margin:0;padding:10px;border-bottom:1px solid #111}
#secondMenu .second-menu ul li:last-child{border-bottom:0}
#secondMenu .second-menu ul li a{font-family:"Oswald",Arial,Helvetica,sans-serif;font-size:16px;font-weight:300;text-align:left;color:#fff;padding:3px;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
#secondMenu .second-menu ul li ul{display:none}
#secondMenu .second-menu ul li ul li{padding-left:10px}
#secondMenu .second-menu ul li ul li:last-child{margin-bottom:-10px}
#pagetitle{width:100%;height:280px;background:#2a2a2a;margin:100px 0 0;background-size:cover;background-position:center center;overflow:hidden}
#pagetitle .div{max-width:1150px;height:auto;margin:auto;padding:0 8px;overflow:hidden}
#pagetitle .div h1{font-size:34px;font-weight:300;color:#fff;line-height:50px;margin:60px 0 5px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
#pagetitle .div ul{max-width:95%;height:25px;margin:auto;overflow:hidden}
#pagetitle .div ul li i{position:relative;top:1px;margin:0 5px 0 15px;font-size:23px}
#pagetitle .div ul li,#pagetitle .div ul li a{float:left;font-family:"Oswald",Arial,Helvetica,sans-serif;font-size:14px;font-weight:300;color:#fff!important;line-height:30px}
section{background:url(images/bg-header.png);border-radius:10px; width:1020px;min-height:500px;height:auto!important;height:500px;margin: 20px auto 20px;padding:15px 20px 30px;overflow:hidden;clear:both}
section .margin{width:auto;height:auto;margin:0 auto;overflow:hidden}
section p{font-size:14px;line-height:20px;margin:3px 0 20px;overflow:hidden;text-align:justify}
section h1{ text-align:center; margin-bottom:10px;padding:10px;color:#fff;font-size:40px;font-weight:300;line-height:40px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
section h2{color:#fff;font-size:20px;font-weight:300;margin:10px 0 0; line-height:30px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
section h3{color:#fff;font-size:14px;font-weight:300;margin:10px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
section h4{color:#fff;font-size:18px;font-weight:400;word-spacing:-1px;line-height:30px;margin:0 0 10px}
section h5{color:#fff;font-size:20px;font-weight:400;word-spacing:-1px;line-height:30px;margin:0 0 10px;}
section ul{margin:0px 35px 20px;padding:0;list-style-type:square}
section .sayfaresim{float:right;max-width:260px;height:auto;margin:0 0 10px 20px;border-bottom-left-radius:4em;border-top-right-radius:4em;border:1px solid #ccc}
section ul#category{max-width:1200px;height:auto;margin:0 auto;padding-bottom:35px;text-align:center;overflow:hidden}
section ul#category li{display:inline-block;width:300px;height:auto;padding:0;margin:10px;overflow:hidden}
section ul#category li img{vertical-align:middle;width:100%;-webkit-transition:opacity 0.35s,-webkit-transform .35s;transition:opacity 0.35s,transform .35s}
section ul#category li:hover img{opacity:.5;-webkit-transform:scale3d(1.2,1.2,0.5);transform:scale3d(1.2,1.2,0.5)}
section ul#category li a{position:relative;display:block}
section ul#category li .text_p{display:block;position:absolute;width:95%;height:40px;background:url(images/categori-text.png);bottom:10px;font-family:"Oswald",Arial,Helvetica,sans-serif;font-size:18px;font-weight:300;line-height:40px;color:#fff;padding:0 10px;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
section ul#category li:hover .text_p{opacity:1;-webkit-transition:opacity 0.35s,-webkit-transform .35s;transition:opacity 0.35s,transform .35s;-webkit-transform:translate3d(0,110px,0);transform:translate3d(0,110px,0)}
section .iletisimbilgileri{float:left;width:50%;height:auto;overflow:hidden}
section .iletisimbilgileri p{margin:0;}
section .iletisimbilgileri i{font-size:15px;width:24px;height:24px;line-height:42px;text-align:center;color:#fff;margin:0 5px}
section .ik{width:210px;height:auto;margin:auto;text-align:left}
section .ik input{width:200px;height:40px;margin-bottom:5px;background:transparent;padding:0 6px}
section .ik textarea{width:280px;height:130px;background:transparent;padding:8px 6px;margin:0 0 5px;overflow:auto}
section .ik .input_btn_gonder{cursor:pointer;width:170px;background-color:#555;border:0;border-radius:5px;font-size:16px;color:#fff}
section .contact{float:right;width:330px;height:auto;margin:20px 0 0 20px;}
section .contact input{width:200px;height:40px;margin-bottom:5px;background:transparent;padding:0 6px}
section .contact textarea{width:280px;height:130px;background:transparent;padding:8px 6px;margin:0 0 5px;overflow:auto}
section .contact .input_btn_gonder{cursor:pointer;width:170px;background-color:#000;border:0;border-radius:5px;font-size:16px;color:#fff}
section .proje_resim_alani{float:left;width:55%;height:auto;padding:5px;  border:1px solid #ddd;overflow:hidden;clear:both}
section .proje_resim_alani .big-images .owl-controls .owl-nav [class*=owl-]{position:absolute;top:50%;margin-top:-46px;color:#fff}
section .proje_resim_alani .big-images .owl-prev{left:5%}
section .proje_resim_alani .big-images .owl-next{right:5%}
section .proje_resim_alani .thumbs .owl-item{cursor:pointer;opacity:.5}
section .proje_resim_alani .owl-item.center{opacity:1}
section .proje_sag{float:right; width:42%;height:auto}
section .proje_sag h3{color:#000;font-size:18px;font-weight:400;height:36px;line-height:37px;border-left:5px solid #000;border-bottom:1px dotted #000;padding:0 4px;margin:0 0 15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
section .proje_sag p{font-size:14px;margin:0 15px 15px;overflow:hidden}
section ul#imgres{text-align:center}
section ul#imgres li{display:inline-block;width:auto;height:auto;margin:4px}
section ul#imgres li img{float:left;width:160px;height:auto;margin:2px;border-radius:10px}
section #masterdiv{width:98%;height:auto;margin:0 auto;overflow:hidden}
section #masterdiv .fa{margin:0 7px 0 5px}
section .menutitle{cursor:pointer;max-width:100%;height:auto;margin:10px auto;padding:0 5px 0 4px;border:1px dashed #999;background:linear-gradient(#fbfbfb,#e1e1e1);overflow:hidden;clear:both}
section .menutitle a{display:block;font-family:"Times New Roman",Times,serif;font-size:22px;line-height:52px;color:#4e5860!important;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
section .menutitle img{float:left;margin:8px 5px 8px 4px}
section .textClose{width:93%;height:auto;margin:auto;overflow:hidden}
section ul#ekatalog-news{width:98%;height:auto;margin:0 auto;overflow:hidden}
section ul#ekatalog-news li{display:block;max-width:100%;height:auto;border:1px dashed #999;background:linear-gradient(#fbfbfb,#e1e1e1);margin:10px 0;padding:0 5px;overflow:hidden;clear:both}
section ul#ekatalog-news li a{display:block;font-family:"Times New Roman",Times,serif;font-size:22px;line-height:52px;color:#4e5860!important;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
section ul#ekatalog-news li img{float:left;margin:8px 5px 0 3px}
section ul#ekatalog-news li span{float:left;color:#787878;margin:0 10px 0 0}
#owl-slider{width:100%;height:auto;margin:118px auto 0;text-align:center;overflow:hidden}
#owl-slider .owl-slider .text{position:absolute;top:15%;width:100%;height:auto;pointer-events:none;overflow:hidden}
#owl-slider .owl-slider .text h3{font-family:'Courgette',cursive;color:#fff;font-size:30px;line-height:38px;font-weight:300;text-shadow:1px 1px 3px #333;text-align:left;margin-left:3%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
#owl-slider .owl-slider .text h3 span{font-size:22px;padding-left:15px}
#owl-slider .owl-controls{margin-top:0;height:0}
#owl-slider .owl-controls .owl-nav [class*=owl-]{position:absolute;top:50%;margin-top:-30px;color:#fff;text-shadow:0 1px 0 #111}
#owl-slider .owl-controls .owl-prev{left:5%}
#owl-slider .owl-controls .owl-next{right:5%}
#owl-slider .owl-controls .owl-nav .fa{font-size:46px}
#owl-slider .owl-controls .owl-dot{display:inline-block;zoom:1;*display:inline}
#owl-slider .owl-controls .owl-dot span{display:block;width:16px;height:16px;margin:-130px 7px 0;filter:Alpha(Opacity=80);opacity:.999;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;border:2px solid #f5f5f5;background-color:transparent}
#owl-slider .owl-controls .owl-dot.active span,.owl-slider .owl-controls.clickable .owl-dot:hover span{background:linear-gradient(#fff,#e5e5e5)}
#owl-pro{width:980px;height:auto;margin:0 auto;padding-bottom:10px}
#owl-pro .owl-pro .text{position:absolute;bottom:10px;width:100%;height:40px;background:url(images/categori-text.png);pointer-events:none}
#owl-pro .owl-pro .text h2{font-weight:300;line-height:40px;font-size:18px;color:#fff;margin:0 10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
#owl-pro .owl-pro .owl-controls .owl-nav [class*=owl-]{position:absolute;top:50%;margin-top:-46px;color:#f30}
#owl-pro .owl-pro .owl-prev{left:5%}
#owl-pro .owl-pro .owl-next{right:5%}
#news-container{max-width:1200px;border:1px solid #c6c6c6;margin:20px auto;overflow:hidden}
#news-container .newstext{float:left;width:170px;height:auto;padding:18px 0;font-family:'Oswald',Arial,Helvetica,sans-serif;font-size:28px;text-align:center;color:#4e5860;overflow:hidden}
#news-container .newstext span a{font-family:'Oswald',Arial,Helvetica,sans-serif;font-size:13px;color:#333!important}
#news-container #owl-news{width:auto;position:relative;right:0;border-left:1px dotted #c6c6c6;padding:10px 15px;overflow:hidden}
#news-container #owl-news a{display:block;font-family:"Times New Roman",Times,serif;font-size:24px;line-height:31px;color:#4e5860;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
#news-container #owl-news time{font-size:20px;color:#7c8287}
#news-container #owl-news .owl-controls{position:absolute;right:0;top:-10px}
#news-container #owl-news .owl-controls .owl-nav .fa{font-size:30px}
#slideshow{position:relative;height:auto;z-index:-1}
#slideshow img{position:absolute;top:0;left:0;z-index:8;opacity:0}
#slideshow IMG.active{z-index:10;opacity:1}
#slideshow IMG.last-active{z-index:9}
#slideshow img{min-height:100%;width:auto;width:100%;height:auto;position:fixed;top:0;left:0}
#slideshow1{position:relative;height:auto;z-index:-1}
#slideshow1 img{min-height:100%;width:auto;width:100%;height:auto;position:fixed;top:0;left:0}
footer{width:100%;height:50px;background:url(images/bg-header.png);position:absolute;bottom:0;overflow:hidden;clear:both;   }
footer .foot{max-width:1200px;height:auto;margin:0 auto;padding:0 5px;font-size:14px;font-weight:300;color:#fff; clear:both}
footer .foot .copyright{float:left;width:auto;height:auto;font-family:Arial,Helvetica,sans-serif;font-size:12px; color:#fff; margin-top:17px;}
footer .sosyal{float:right;width:auto;height:auto;padding:12px 0 0;text-align:center}
footer .sosyal ul li{display:inline-block;margin:5px; font-size:16px;  }
#hwebframe:lang(tr){display:none}
@media screen and (max-width:1279px) {
header .rightTop{display:none}
.detail-button{display:none}
header .logo{float:none;width:200px;height:auto; }
nav{display:none}
section{width:85%}
section .sayfaresim{display:none}
section ul#category li{width:45%}
#pagetitle{margin:0 0 0}
#owl-pro{width:95%}
#owl-slider{margin:0 auto}
#owl-slider .owl-controls .owl-dot span{width:10px;height:10px;margin:-40px 3px 0}
}
@media screen and (max-width:768px) {
section .proje_resim_alani{width:95%;float:none;margin:0 auto 15px}
section .proje_sag{width:95%;float:none;margin:auto;clear:both}
section .ekatalog-news span{display:none}
section .contact{display:none}
}
@media screen and (max-width:480px) {
header .logo{ width:200px;height:auto;margin:0px auto; padding:10px 0 5px;}
section{padding:10px 10px 20px}
section ul#category li{width:90%}
section ul#ekatalog-news li span{display:none}
section ul#imgres li img{width:110px}
#owl-slider .owl-slider .text h3{font-size:26px}
#owl-slider .owl-slider .text h3 span{display:none}
}